KintsugiKintsugi

Get back filing request options

GET/v1/filings/back-filing-request/options

Eligible US registrations and periods for a customer back-filing request.

Authorization

x-api-keystringRequired

Your secret API key. Include it with every request.

Response

registrationsBackFilingRequestRegistrationOption[]Required
help_article_urlstringRequired
help_article_labelstringRequired
200

Successful Response

422

Validation Error

cURL
GET /v1/filings/back-filing-request/options
-H "x-api-key: ***"
Response
{
"registrations": [
{
"registration_id": "string",
"state_code": "string",
"remittance_tag": "string",
"periods": [
{
"start_date": "string",
"end_date": "string",
"label": "string"
}
]
}
],
"help_article_url": "string",
"help_article_label": "string"
}
Get back filing request options | Kintsugi API Reference